/*-----------------------------
		CARS
-----------------------------*/

.cars__sidebar {
    -webkit-flex: 0 0 270px;
    -ms-flex: 0 0 270px;
    flex: 0 0 270px;
	margin-right: 2em;
	padding:1.5em 1em;
	background-color: #f9f9f9;
	background-image: url(../img/sidebar__bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:140% auto;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
}
@media (max-width: 1050px) { .cars__sidebar {font-size:0.8em; -webkit-flex: 0 0 250px; -ms-flex: 0 0 250px; flex: 0 0 250px; } }
@media (max-width: 750px) { .cars__sidebar {display:none;} }
.cars__content {
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    position: relative;
}

.cars__sidebar h3 {
	text-transform: uppercase;
	font-size:0.95em;
	line-height:1.4em;
}
.cars__sidebar p {
	font-size:0.9em;
	font-weight:100;
	line-height:1.4em;
}

.cars__sidebar form {
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
.cars__sidebar form input, .cars__sidebar form select {
	width:100%;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
.cars__sidebar form input {
	font-weight:700;
}
.cars__sidebar form select {
	padding: 0.8em;
	border-radius:20px 0 0 20px;
	border:#e2e2e2 1px solid;
	font-size:0.9em;
}
.cars__sidebar form label {
	display: block;
	text-align: left;
	padding:0 0 0.5em 0.5em;
}



.cars__list {
	list-style-type: none;
	text-transform: uppercase;
}

.car__card {
	width:31%;
	padding:1em 0 2em 0;
	margin-bottom:1.5em;
	background:#fff;
	box-shadow: 0 0 3px 1px rgba(0,0,0,0.1);
	transition:0.3s;
}
@media (max-width: 950px) { .car__card {width:48%;} }
@media (max-width: 550px) { .car__card {width:98%;max-width:350px;margin-left:auto;margin-right:auto;} }
.car__card:empty {
	box-shadow:none;
	background:transparent;
	height:0;
	padding:0;
	overflow: hidden;
}
.car__card:hover {
	box-shadow: 0 0 3px 1px rgba(0,0,0,0.3);
	transform: scale(1.05);
}
.car__card__title {
	text-align: left;
	padding-left:0.75em;
}
.car__card__title h2 {
	font-weight: 900;
}
.car__card__label {
	-webkit-flex: 0 0 6.75em;
    -ms-flex: 0 0 6.75em;
    flex: 0 0 6.75em;
	padding:0.5em 0.85em;	
	font-size:0.9em;
}
.car__card__label.label-new {
	background:#ec3531;
	color:#fff;
}
.car__card__ill {
	position: relative;
	width:calc(100% - 1.5em);
	margin:1em auto;
	height: 0;
	padding-bottom:60%;
	overflow: hidden;
}
.car__bg {
	position: absolute;
	z-index:2;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position: center;
	background-size: cover;
	transition: 0.6s;
}
.car__bg__hero {
	position: absolute;
	z-index:3;
	top:0%;
	left:0%;
	width:100%;
	height: 100%;
background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,0)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
background: radial-gradient(ellipse at center, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
	opacity:0.3;
	transition: 0.6s;
}
.car__card:hover .car__bg {
	top:-10%;
	left:-10%;
	width:120%;
	height: 120%;
}
.car__card:hover .car__bg__hero {
	opacity:0;
}
.car__link {
	z-index:4;
}
.car__card .car__recap {
	font-size:0.6em;
}



.top-navi {
	position: absolute;
	top:-2em;
	right:0;
}
.bottom-navi {
	position: absolute;
	bottom:-2em;
	right:0;
}
.wp-pagenavi {
	border-radius:32px;
	background:#fff;
	padding:0.3em 0.6em;
}
.wp-pagenavi > * {
	display:inline-block;
	margin: 0 0.5em;
	vertical-align: middle;
}
.wp-pagenavi *:first-child {
	margin-left:0;
}
.wp-pagenavi *:last-child {
	margin-right:0;
}
.nextpostslink, .previouspostslink {
	background:#dddddd;
	padding: 0.1em 0.4em 0.35em 0.4em;
	border-radius:50%;
	color:#fff;
}